package com.ssj.service.kmt.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yrf
 * @date 2019/4/10 17:37
 */
public class ExerciseQuestionAnswer4CorrectDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    private String bigQuestionIndex;
    private List<ExerciseQuestionDto> questionList;

    public String getBigQuestionIndex() {
        return bigQuestionIndex;
    }

    public void setBigQuestionIndex(String bigQuestionIndex) {
        this.bigQuestionIndex = bigQuestionIndex;
    }

    public List<ExerciseQuestionDto> getQuestionList() {
        return questionList;
    }

    public void setQuestionList(List<ExerciseQuestionDto> questionList) {
        this.questionList = questionList;
    }
}
